{
  stdenv,
  fetchFromGitHub,
}:
stdenv.mkDerivation {
  pname = "keycloak-theme-keywind";
  version = "0.0.1-dev";

  src = fetchFromGitHub {
    owner = "lukin";
    repo = "keywind";
    rev = "bdf966fdae0071ccd46dab4efdc38458a643b409";
    hash = "sha256-8N+OQ6Yg9RKxqGd8kgsbvrYuVgol49bo/iJeIJXr3Sg=";
  };

  installPhase = ''
    mkdir -p $out
    cp -a theme/keywind/login $out
  '';
}
